Subject: ackanomic Digest V4 #187
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Thu, 15 Jul 1999 00:00:01 -400 (EDT)

ackanomic Digest	Wednesday, July 14 1999	Volume: 04  Issue: 187

----------------------------------------------------------------------

From: Mueller <[email-masked]>
Subject: Acka: actions
Date: Wed, 14 Jul 1999 01:06:40 -0400 (EDT)

I note that the PE page has me as owning 7 otzma cards.

If this is the case, I destroy an OC Paratroop.

I give an OC SYI to Emperor Ai! Pedrito!

If prop 4207 passed, I have enough points for the following:
I convert 15 points into a random Otzma Card.

I go to the library.  I go to *that* room.

I go home.

-Studge

------------------------------

Subject: Acka: Test
From: [email-masked] (Aaron V. Humphrey)
Date: Wed, 14 Jul 1999 01:22:31 -0400 (EDT)

This is a test to see if my outgoing mail is working again.

--
--Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Current Album--Supertramp:Famous Last Words
Current Book--New Worlds Ten
Everywhere you go, you always take the weather with you

------------------------------

Subject: Acka: Test 2
From: [email-masked] (Aaron V. Humphrey)
Date: Wed, 14 Jul 1999 01:36:39 -0400 (EDT)

This is another test to see if I can do it with another relay this time.
(Apologies if I'm being boring.  I also go to the Library and visit the
Vault of the Book.)

--
--Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Song In My Head--The Beatles:All I've Got To Do
Current Book--New Worlds Ten
Support your local medical examiner: die strangely.

------------------------------

End of ackanomic Digest V4 #187
*******************************